# libXau - X Authority database library
# https://gitlab.freedesktop.org/xorg/lib/libxau

[package]
name = "libXau"
version = "1.0.12"
release = 1
description = "X Authority database library"
url = "https://xorg.freedesktop.org/releases/individual/lib/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = ["xorgproto", "util-macros"]

[[source]]
file = "libXau-1.0.12.tar.xz"
urls = ["https://xorg.freedesktop.org/releases/individual/lib/libXau-1.0.12.tar.xz"]
checksum = "74d0e4dfa3d39ad8939e99bda37f5967aba528211076828464d2777d477fc0fb"

[build]
parallel = true
